This will show how to use Flash in Cicy.

You need Flash and IE 5.5

 

Main page

More howto